Uploaded image for project: 'Hadoop Common'
  1. Hadoop Common
  2. HADOOP-11260

Patch up Jetty to disable SSLv3

VotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Bug
    • Status: Closed
    • Blocker
    • Resolution: Fixed
    • 2.5.1
    • 2.5.2, 2.6.0
    • security
    • None
    • Reviewed

    Description

      Hadoop uses an older version of Jetty that allows SSLv3. We should fix it up.

      Attachments

        1. HADOOP-11260.002.patch
          6 kB
          Mike Yoder
        2. HADOOP-11260.001.patch
          6 kB
          Mike Yoder

        Issue Links

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            yoderme Mike Yoder
            kasha Karthik Kambatla
            Votes:
            0 Vote for this issue
            Watchers:
            14 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Slack

                Issue deployment